base_id: TFFM0095
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0095.2/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0095.2/TFFM_detailed_trained.hits.svg
  log_p: 9056.28
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0095.2/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0095.2/TFFM_detailed_trained.xml
experiment_name: CistromeDB_67317
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0095.2/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0095.2/TFFM_first_order_trained.hits.svg
  log_p: 9412.72
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0095.2/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0095.2/TFFM_first_order_trained.xml
matrix_base_id: MA0143
matrix_id: MA0143.4
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0143.4/
matrix_version: 4
tffm_id: TFFM0095.2
version: 2
